WHOAMI(1)

NAZWA
whoami - wydrukuj efektywny id użytkownika

SKŁADNIA
whoami [--help] [--version]

OPIS
Ta strona podręcznika man opisuje polecenie whoami w wersji GNU.

whoami wypisuje nazwę użytkownika związanego z bieżącym efektywnym identyfikatorem użytkownika. Jest to równoważne `id -un'.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
users(1), id(1), who(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.